Subject: Re: CCL:HYBRIDIZATION NOT "REAL";V. FOCK

From: "Isaac B. Bersuker" <[email-masked]>
Date: Mon, 11 Sep 2000 12:22:13 -0700

Hybridization is present in any theory (VB, MO, etc.), it reflects the redistribution of
charge by bonding (the mixing of orbitals of different symmetry takes place under the
influence of the bonding field). Sorry, I cannot continue this discussion until you read
the basics that I cannot repeat here...
Regards
I. B.

"Paulo E. Abreu" wrote:

> "Isaac B. Bersuker" wrote:
>
> > Yes, you can: hybridization changes the charge distribution which is, in principle
> > observable
>
> Sorry to disagree (again) with you but I dont think that is a correct answer. Bonding
> changes the charge
> distribution not hybridization. Besides what do you mean by changing the charge
> distribution ?
> Comparing it with to the free atoms ? Orbital are models, and within these models we
> can describe
> chemical bonding with various approaches (MO or VB). Hybridization is only used in VB
> theory, because
> in MO the symmetry of the molecule plays an important role in determining the
> coefficients of the orbitals.
> Remember that to use hybrid-orbitals you must a priori know the geometry of the
> molecule.
> Paulo E. Abreu
>
> --
> Departamento de Quimica                      e-mail:[email-masked]
> Universidade de Coimbra                      TEL:351 239 852080
> 3049 Coimbra Codex                           FAX:351 239 827703
> Portugal

--
Dr. Isaac B. Bersuker
Institute for Theoretical Chemistry
Department of Chemistry & Biochemistry
The University of Texas at Austin
Austin, TX 78712, USA
Ph: (512) 471-4671
Fax: (512) 471-8696
Email: [email-masked]